---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-tiny-metal-gcp
name: alpine-3.21.1-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:04:00.298977'
uploaded: '2025-01-07T05:06:25.225860'
signed: '2025-01-07T05:06:37.670640'
released: '2025-01-07T05:06:45.699704'
artifacts:
metadata_updated: '2025-01-07T05:06:45.700018'
